/* Sound of Visions - style sheet */
@font-face {
    font-family: 'AkzidenzBold';
    src: url("../fonts/Grotesk/AKZIDENZGROTESKBQ-BOLDEXT.OTF") format("opentype");
}

@font-face {
    font-family: 'AkzidenzLight';
    src: url("../fonts/Grotesk/AKZIDENZGROTESKBQ-LIGEXT.OTF") format("opentype");
}

@font-face {
    font-family: 'AkzidenzMed';
    src: url("../fonts/Grotesk/AKZIDENZGROTESKBQ-MEDEXT.OTF") format("opentype");
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'AkzidenzBold';
    font-weight: 700;
}



h2 {
    font-size: 2.5rem;
}

h3 {
    font-size: 2.28rem;
    color: #e75325;
}
  
@media screen and (max-width: 600px) {
    h1, h2, .sov-textbold {
        font-size: 1.5rem;
        line-height: 2.5rem;
    }
    h3 {
        font-size: 1.28rem;
    }
    .sov-textlight {
        font-size: 2rem;
    }
    #sov-intro {
        display: none;
    }
}

@media screen and (min-width: 600px) {
    .container {
        width: 70%;
    }
    .sov-textbold {
        font-size: 2.5rem;
        line-height: 3.5rem;
    }
    
    .sov-textlight {
        font-size: 4rem;
        font-weight: 400;
        color: #e75325;
        font-family: 'AkzidenzLight';
        line-height: 5rem;
    }
}

.sov-textbold {
    font-weight: 400;
    color: #e75325;
    font-family: 'AkzidenzBold';
}

body {
    font-size: 15px;
    background-color: #fbfaf8;
}

#sov-page {
    font-family: 'Roboto',sans-serif;
}

#sov-intro {
    min-height: 100%;
    background-color: #000;
    align-content: center;
    position: fixed;
    z-index: 1000000;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

a {
    transition: color 0.25s ease;
    text-decoration: none;
    color: #e75325;
}

a:hover, a:focus {
    color: inherit;
    text-decoration: none;
}

p {
    margin: 0 0 1.5rem 0;
}

section#sov-team,
section#sov-about,
section#sov-quote,
section#sov-services,
section#sov-projects,
section#sov-5tfloor-banner,
section#sov-contact {
    padding: 6rem 0;
}
section#sov-services {
    margin: 0 auto;
}
section#sov-footer {
    background-color: black;
    padding: 6rem 0;
}

.bg-dark {
    background-color: #000 !important;
}

.bg-light {
    background-color: #fbfaf8;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: #e75325;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  box-shadow: none;
  outline: 0 none;
}

.sov-text {
    font-weight: 300;
    font-size: 1.68rem;
}

.text-sov {
    color: #e75325;
}

.sov-subtitle {
    font-family: 'AkzidenzLight';
    font-size: 14pt;
    opacity: 0.75;
}

.sov-copyright {
    font-family: 'Roboto',sans-serif;
    color: lightgray;
    font-size: 0.9rem;
    line-height: 1.5rem;
    text-align: center;
}

.parallax-container {
    position: relative;
    overflow: hidden;
    background-color: black;
}

.sov-parallax {
    z-index: inherit;
    background-color: #000;
    opacity: 0.5;
}

.parallax {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.parallax img {
    position: absolute;
    left: 50%;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    transform: translate3d(-50%, 599px, 0px); /* replace with parallax mecanism */
}

.sov-parallax-content {
    position: relative;
    z-index: 9;
}

.icon-social {
    font-size: 200%;
}

.fifth-logo {
    height: 200px;
}

.fifth-link {
    font-family: 'AkzidenzLight'; 
    font-size: 120%; 
    opacity: 0.75;
    color: #FFF;
}

.btn, .btn-large {
    text-decoration: none;
    color: #fff;
    background-color:#e75325;
    text-align: center;
    letter-spacing: 0.5px;
    transition: 0.2s ease-out;
    cursor: pointer;
    border-radius: 0;
    box-shadow: none;
}


input:not([type]), input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="time"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="tel"], input[type="number"], input[type="search"], textarea.materialize-textarea {

    background-color: transparent;
    border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: none;
    height: 3rem;
    width: 100%;
    font-size: 1rem;
    margin: 0 0 20px 0;
    padding: 0;
    box-shadow: none;
    box-sizing: content-box;
    transition: all 0.3s;
}

.input-field label {
    color: #9e9e9e;
    position: absolute;
    top: 0.8rem;
    font-size: 1rem;
    cursor: text;
    transition: 0.2s ease-out;
}

.menulink {
    font-family: 'AkzidenzBold';
    font-weight: 200;    
}